name: energy trixxx
difficulty: 10.4
level: HD Lv.10
charter: NerSANN
composer: KAH
illustrator: 手鞠鈴 & 自動車 原付
chart: energytrixxx.KAH.0.json
music: energytrixxx.KAH.0.mp3
illustration: energytrixxx.KAH.0.jpg
previewStart: 96.0
previewEnd: 111.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
